package com.trcinc.common;

/**
 * Generic exception.wrapper. 
 * 
 * @author sgovind
 * 
 */
public class FinanceAppException extends Exception
{

	/**
	 * Constructor for FinanceAppException.
	 */
	public FinanceAppException()
	{
		super();
	}

	/**
	 * Constructor for FinanceAppException.
	 * @param message
	 */
	public FinanceAppException(String message)
	{
		super(message);
	}

	/**
	 * Constructor for FinanceAppException.
	 * @param message
	 * @param cause
	 */
	public FinanceAppException(String message, Throwable cause)
	{
		super(message, cause);
	}

	/**
	 * Constructor for FinanceAppException.
	 * @param cause
	 */
	public FinanceAppException(Throwable cause)
	{
		super(cause);
	}
}
