package com.trcinc.finance;

/**
 * Passing invalid ticker symbal throws this exception.
 */
public class InvalidTickerException extends Exception
{

	/**
	 * Constructor for InvalidTickerException.
	 */
	public InvalidTickerException()
	{
		super();
	}

	/**
	 * Constructor for InvalidTickerException.
	 * @param message
	 */
	public InvalidTickerException(String message)
	{
		super(message);
	}

	/**
	 * Constructor for InvalidTickerException.
	 * @param message
	 * @param cause
	 */
	public InvalidTickerException(String message, Throwable cause)
	{
		super(message, cause);
	}

	/**
	 * Constructor for InvalidTickerException.
	 * @param cause
	 */
	public InvalidTickerException(Throwable cause)
	{
		super(cause);
	}

}
