package com.trcinc.security;

/**
 * Login attempt was invalid, generally due to an invalid set of login 
 * credentials.
 * 
 */
public class InvalidLoginException extends SecurityException
{

	/**
	 * Constructor for InvalidLoginException.
	 */
	public InvalidLoginException()
	{
		super();
	}

	/**
	 * Constructor for InvalidLoginException.
	 * @param s Message describing exception.
	 */
	public InvalidLoginException(String s)
	{
		super(s);
	}

}
